/*--- Avanquest WebEasy Page Style ---*/


.cc06               { /* Common */
	border          :   0.00pt none #252162;
	}
.cc07               { /* Common */
	width           : 100%;
	height          : 100%;
	padding         :   7.50pt;
	border-width    :   0px;
	}
.cc08               { /* Common */
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	}
.cc09               { /* Common */
	font            : 8pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	padding         :   1.50pt;
	}
span#e37            { /* images/fmriskmanagement_... */
	background      : transparent url(images/fmriskmanagement_underconstruction002005.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 900.00pt;
	height          : 141.75pt;
	}
span#e36            { /* images/fmriskmanagement_... */
	background      : transparent url(images/fmriskmanagement_underconstruction001003.jpg) no-repeat top left;
	position        : absolute;
	left            :  89.25pt;
	top             :   6.00pt;
	width           : 202.50pt;
	height          : 100.50pt;
	}
div#e35             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	text-align      : left;
	position        : absolute;
	left            :  90.00pt;
	top             : 153.75pt;
	width           : 720.00pt;
	height          : 412.50pt;
	}
div#e34             {
	font            : 12pt 'Arial', Helvetica, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  90.00pt;
	top             : 110.25pt;
	width           : 525.00pt;
	height          :  31.50pt;
	}
div#e33             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	background-color: transparent;
	position        : absolute;
	left            : 613.50pt;
	top             : 110.25pt;
	width           : 196.50pt;
	height          :  31.50pt;
	}
span#e32            { /* images/fmriskmanagement_... */
	background      : transparent url(images/fmriskmanagement_underconstruction001008.gif) no-repeat top left;
	position        : absolute;
	left            : 176.25pt;
	top             : 110.25pt;
	width           :   1.50pt;
	height          :  31.50pt;
	}
span#e31            { /* images/fmriskmanagement_... */
	background      : transparent url(images/fmriskmanagement_underconstruction001008.gif) no-repeat top left;
	position        : absolute;
	left            : 263.25pt;
	top             : 110.25pt;
	width           :   1.50pt;
	height          :  31.50pt;
	}
span#e30            { /* images/fmriskmanagement_... */
	background      : transparent url(images/fmriskmanagement_underconstruction001008.gif) no-repeat top left;
	position        : absolute;
	left            : 350.25pt;
	top             : 110.25pt;
	width           :   1.50pt;
	height          :  31.50pt;
	}
span#e29            { /* images/fmriskmanagement_... */
	background      : transparent url(images/fmriskmanagement_underconstruction001008.gif) no-repeat top left;
	position        : absolute;
	left            : 437.25pt;
	top             : 110.25pt;
	width           :   1.50pt;
	height          :  31.50pt;
	}
span#e28            { /* images/fmriskmanagement_... */
	background      : transparent url(images/fmriskmanagement_underconstruction001008.gif) no-repeat top left;
	position        : absolute;
	left            : 524.25pt;
	top             : 110.25pt;
	width           :   1.50pt;
	height          :  31.50pt;
	}
span#e27            { /* images/fmriskmanagement_... */
	border          :   0.00pt none #bbb8b0;
	clip            : rect(0.00pt,675.00pt,0.75pt,0.00pt);
	background      : transparent url(images/fmriskmanagement_underconstruction002003.jpg) no-repeat top left;
	position        : absolute;
	left            : 112.50pt;
	top             : 195.75pt;
	width           : 675.00pt;
	height          :   0.75pt;
	}
h4#e26              { /* Services */
	padding-top     :   7.50pt;
	position        : absolute;
	left            : 112.50pt;
	top             : 166.50pt;
	width           : 150.00pt;
	height          :  22.50pt;
	}
div#e25             { /* Our site is currently un... */
	position        : absolute;
	left            : 112.50pt;
	top             : 217.50pt;
	width           : 477.00pt;
	height          :  12.00pt;
	}
h6#e24              { /* | */
	padding-top     :   6.75pt;
	position        : absolute;
	left            : 357.00pt;
	top             : 585.00pt;
	width           :   3.75pt;
	height          :  17.25pt;
	}
h6#e23              { /* | */
	padding-top     :   6.75pt;
	position        : absolute;
	left            : 432.00pt;
	top             : 585.00pt;
	width           :   3.75pt;
	height          :  17.25pt;
	}
h6#e22              { /* | */
	padding-top     :   6.75pt;
	position        : absolute;
	left            : 507.00pt;
	top             : 585.00pt;
	width           :   3.75pt;
	height          :  17.25pt;
	}
h6#e21              { /* | */
	padding-top     :   6.75pt;
	position        : absolute;
	left            : 582.00pt;
	top             : 585.00pt;
	width           :   3.75pt;
	height          :  17.25pt;
	}
h6#e20              { /* | */
	padding-top     :   6.75pt;
	position        : absolute;
	left            : 657.00pt;
	top             : 585.00pt;
	width           :   3.75pt;
	height          :  17.25pt;
	}
form#f19            { /* http://www.google.com/se... */
	position        : absolute;
	left            : 492.00pt;
	top             :  39.00pt;
	width           : 303.00pt;
	height          :  16.50pt;
	}
fieldset#e19        { /* http://www.google.com/se... */
	background-color: transparent;
	}
input#e18           { /* Submit Search  */
	position        : absolute;
	left            :  90.00pt;
	top             :   4.50pt;
	width           :  71.25pt;
	height          :  21.75pt;
	}
span#e17            { /* images/fmriskmanagement_... */
	border          :   0.00pt none #ececec;
	clip            : rect(0.00pt,150.00pt,9.00pt,0.00pt);
	background      : transparent url(images/fmriskmanagement_underconstruction001002.jpg) no-repeat top left;
	position        : absolute;
	left            : 160.50pt;
	top             :   6.75pt;
	width           : 150.00pt;
	height          :   9.00pt;
	}
span#e16            { /* images/fmriskmanagement_... */
	border          :   0.00pt none #ececec;
	clip            : rect(0.00pt,150.00pt,9.00pt,0.00pt);
	background      : transparent url(images/fmriskmanagement_underconstruction001001.jpg) no-repeat top left;
	position        : absolute;
	left            : 160.50pt;
	top             :  14.25pt;
	width           : 150.00pt;
	height          :   9.00pt;
	}
input#e15           { /* Text q  */
	border          :   0.00pt none #ececec;
	padding         :   1.50pt;
	position        : absolute;
	left            : 162.75pt;
	top             :   6.00pt;
	width           : 142.50pt;
	height          :  15.75pt;
	}
input#e14           { /* Hidden as_sitesearch  */
	background-color: transparent;
	position        : absolute;
	left            :   0.75pt;
	top             :   7.50pt;
	width           :  67.50pt;
	height          :  11.25pt;
	}
div#e13             { /* Home */
	padding-top     :   9.75pt;
	position        : absolute;
	left            :  90.00pt;
	top             : 110.25pt;
	width           :  86.25pt;
	height          :  21.75pt;
	}
div#e12             { /* Services */
	padding-top     :   9.75pt;
	position        : absolute;
	left            : 177.75pt;
	top             : 111.00pt;
	width           :  86.25pt;
	height          :  21.75pt;
	}
div#e11             { /* Career */
	padding-top     :   9.75pt;
	position        : absolute;
	left            : 265.50pt;
	top             : 111.00pt;
	width           :  86.25pt;
	height          :  21.75pt;
	}
div#e10             { /* About */
	padding-top     :   9.75pt;
	position        : absolute;
	left            : 353.25pt;
	top             : 111.00pt;
	width           :  86.25pt;
	height          :  21.75pt;
	}
div#e9              { /* FAQ */
	padding-top     :   9.75pt;
	position        : absolute;
	left            : 441.00pt;
	top             : 111.00pt;
	width           :  86.25pt;
	height          :  21.75pt;
	}
div#e8              { /* Contact */
	padding-top     :   9.75pt;
	position        : absolute;
	left            : 528.75pt;
	top             : 110.25pt;
	width           :  86.25pt;
	height          :  21.75pt;
	}
h6#e7               { /* Copyright © FM Risk Mana... */
	text-align      : left;
	padding-top     :   6.75pt;
	position        : absolute;
	left            :  99.75pt;
	top             : 585.00pt;
	width           : 187.50pt;
	height          :  17.25pt;
	}
h6#e6               { /* Home */
	padding-top     :   6.75pt;
	position        : absolute;
	left            : 285.75pt;
	top             : 585.00pt;
	width           :  71.25pt;
	height          :  17.25pt;
	}
h6#e5               { /* Services */
	padding-top     :   6.75pt;
	position        : absolute;
	left            : 360.75pt;
	top             : 585.00pt;
	width           :  71.25pt;
	height          :  17.25pt;
	}
h6#e4               { /* Career */
	padding-top     :   6.75pt;
	position        : absolute;
	left            : 435.75pt;
	top             : 585.00pt;
	width           :  71.25pt;
	height          :  17.25pt;
	}
h6#e3               { /* About */
	padding-top     :   6.75pt;
	position        : absolute;
	left            : 510.75pt;
	top             : 585.00pt;
	width           :  71.25pt;
	height          :  17.25pt;
	}
h6#e2               { /* FAQ */
	padding-top     :   6.75pt;
	position        : absolute;
	left            : 585.75pt;
	top             : 585.00pt;
	width           :  71.25pt;
	height          :  17.25pt;
	}
h6#e1               { /* Contact */
	padding-top     :   6.75pt;
	position        : absolute;
	left            : 660.75pt;
	top             : 585.00pt;
	width           :  71.25pt;
	height          :  17.25pt;
	}
div#page            { /* Page Holder */
	background-color: transparent;
	position        : relative;
	width           : 900.00pt;
	height          : 675.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	background-image: url(images/cs0928.jpg);
	text-align      : center;
	}



/*--- EndOfFile ---*/
